/* Import other css */
@import url('reset.css');
@import url('social-icons.css');
@import url('comments.css');
@import url('elements.css');
/* GENERAL ------------------------------------------------------------*/
@font-face {
font-family: Helvetica-Condensed;
src: url('../fonts/HelveticaCdBd.ttf');
}
@font-face {
font-family: Helvetica-Condensed;
font-weight: bold;
src: url('../fonts/HelveticaCdBd.ttf');
}
.clearfix {
	clear:both;
}
.wrapper, #main {
	margin: 0 auto;
	position: relative;
}
.wrapper, #main-inner {
	margin: 0 auto;
	position: relative;
}
body {
	background: #EAEAEA;
	color: #373838;
}
body p {
	margin-bottom: 21px;
}
body a {
	text-decoration: none;
	color: #444;
}
body a:hover {
	color:#368204;
}
#logo {
	display: block;
	padding-top: 12px;
	float: left;
	padding-left: 24px;
}
/*#logo:hover {
	opacity: 0.8;
}*/
ul.data {
	padding-left: 50px;
}
.headline {
	font-family: Arial, helvetica, sans-serif;
	font-size: 36px;
	line-height: 1.5em;
	text-align: center;
	padding: 20px 0px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 1);
	margin-bottom: 50px;
	background: #eaeaea;
	color: #444;
}
#page-content {
	float: left;
	width: 670px;
	margin-left: 24px;
	margin-top: 24px;
	padding-bottom: 60px;
}
#page-content-full {
	margin-right: 24px;
	margin-left: 24px;
	margin-top: 24px;
	padding-bottom: 20px;
}
#page-content-full .row1 {
	padding: 15px 0;
	border-bottom: 1px dashed dimGray;
	min-height: 200px;
}
#page-content-full .row2 {
	padding: 50px 0;
	background:url(../img/btm_shadow.png) no-repeat bottom center;
	min-height: 200px;
}
#page-content-full .row3 {
	/*padding: 50px 0;*/
	background:url(../img/btm_shadow.png) no-repeat bottom center;
	min-height: 200px;
}
#page-content-full img.key {
	float:left;
	margin-right: 26px;
	box-shadow: 0px 5px 4px rgba(0, 0, 0, 0.5);
	margin-bottom: 100px;
}
#page-content-full .row2:first-child {
}
#page-content-full .row2:last-child, #page-content-full .row3:last-child {
	background:none;
	padding-bottom: 0;
}
#page-content-full .row1 iframe, #page-content-full .row2 iframe {
	box-shadow: 0px 5px 4px rgba(0, 0, 0, 0.5);
	float: left;
	border:1px solid dimGray;
	margin-right: 26px;
}
#page-content-full .readmore {
	float:right;
	margin-top:30px;
}
#page-content-full .view {
	float:right;
	margin-top:5px;
}
#page-content-full .row1 h4, #page-content-full .row2 h4 {
	padding: 20px 0;
	text-shadow: 0 -1px 0 black;
}
#page-content-full .row3 h4 {
	padding: 5px 0 15px 0;
}
#page-content-full img.boxshadow {
	/*float:right;
	margin-left: 20px;*/
	float: left;
	margin-right: 30px;
}
#page-content-full h4.edge {
	border-bottom: 2px dotted rgb(134, 134, 134);
	margin: 30px 0;
	padding-bottom: 3px;
	color: rgb(0, 0, 0);
	text-shadow: 0 1px 1px rgb(255, 255, 255);
	background: rgba(238, 238, 238, 0.1);
}
#page-content-full h5 {
	padding:5px 0 5px 10px;
	font-weight: normal;
}
#page-content-full h5.blueh {
	color: #000;
	padding:60px 0 25px 0;
	font-size: 20px;
	font-family: Helvetica, Arial, sans-serif;
}
#page-content-full .lists-arrow ul {
	padding:5px 0 0 10px;
}
#page-content-full .highlight {
	background: url(../img/text_box.png) no-repeat top left;
	padding: 20px 22px 12px 22px;
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	font-family: arial, sans-serif;
	text-align: justify;
	width: 450px;
	height: 145px;
	color: #6D6D6D;
	text-shadow: 0 1px 1px black;
}
#page-content-full .title {
}
.home-block-heading {
	border-bottom: 1px solid #ccc;
	color: #444;
	padding-bottom: 20px;
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 32px;
}
.h-heading {
	border-bottom: 1px solid #ccc;
	color: #444;
	padding-bottom: 20px;
	margin-bottom: 32px;
}
.h-margin {
	margin-bottom: 32px;
}
.block-divider {
	margin-bottom: 120px;
}
.alignleft {
	float: left;
	margin: 5px 10px 5px 0;
}
/* MASTHEAD ------------------------------------------------------------*/

#masthead {
	position: relative;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	border-bottom: 4px solid #A3A3A3;
	padding: 0 24px;
}
#masthead span {
	line-height: 55px;
}
#masthead .head {
	font-family: HelveticaNeue-CondensedBold, arial, sans-serif;
	font-size: 25px;
	color: black;
	text-shadow: 0 1px 1px white;
}
#masthead .subhead {
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	color: dimGray;
	margin-left: 15px;
	font-style: italic;
	text-shadow: none;
}
#masthead .breadcrumbs {
	position: absolute;
	overflow: hidden;
	top: 24px;
	right: 24px;
	height: auto;
	font-size: 11px;
	color: #888;
	text-shadow: none;
}
#masthead .breadcrumbs a {
	text-decoration: none;
	color: #888;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#masthead .breadcrumbs a:hover {
	color: #333;
}
#masthead .breadcrumbs li {
	display: inline;
}
/* HEADINGS ------------------------------------------------------------*/
.appheading {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #DADADA;
}
.blue {
	color: #000;
	text-shadow: 0 1px 0 black;
}
h1, h2, h3, h4, h5, h6 {
	font-family:  Helvetica, Arial, sans-serif;
	color: #000;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 18px;
	font-weight: normal;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
h1.heading, h2.heading, h3.heading, h4.heading, h5.heading, h6.heading {
	margin-bottom: 21px;
}
h4.appheading {
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: black;
}
h4.appdetah {
	font-style: normal;
	font-weight: normal;
	font-size:22px;
	text-align: center;
	color: #000;
	margin-top: 10px;
}
hr.linesep{
width: 80%;
margin-top: 10px;
float:left}
/* HEADER ------------------------------------------------------------*/

#homep header {
	position: relative;
	height: 620px;
	background: url(../img/body_top.png) repeat-x top left #1c1d1d;
	display: block;
}
#innerp header {
	position: relative;
	height: 110px;
	background: #111;
	display: block;
	border-bottom: 15px solid #272727;
}
/* NAVIGATION ------------------------------------------------------------*/

nav {
	float: right;
	line-height: 1.8em;
}
nav a {
	text-decoration: none;
	color: #999;
}
#nav {
	margin-top: 25px;
}
#nav li {
	display: inline;
	font-size: 15px;
	float: left;
	padding: 0 18px;
}
#nav>li>a {
	display: block;
	overflow: hidden;
	padding: 8px 4px 2px 4px;
	color: #999;
}
#nav>li>a:hover, #nav>li.current-menu-item>a, #nav>li.current_page_item>a {
	color: #787878;
	border-bottom:2px solid #99ca42;
}
#nav>li.current-menu-item>a, #nav>li.current_page_item>a {
	color: #787878;
	padding: 8px 4px 2px 4px;
	border-bottom: 2px solid #99CA42;
}
/* sub navigation -----------------------------------------------------*/

#nav>li ul {
	display: block;
	background: #1c1d1d;
	margin-top: 0px;
	border-radius: 10px;
	border-left: 2px solid #777;
	border-right: 1px solid #777;
}
#nav>li ul li a {
	display: block;
	padding: 6px 8px;
	display: block;
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
#nav>li ul li a span {
	display: block;
}
#nav>li ul li a:hover {
	color: #FFFFFF;
}
/* COLUMNS LAYOUT----------------------------------------------------------*/
.serv {
	padding-bottom: 20px;
}
.pageservice .one-half .serv:last-child hr.linesep{ display:none;}
.serv ul{margin-left: 20px;
list-style: none;}
.viewapps{
	text-align: right;
	margin-top: 10px;}

.one-half, .one-third, .appd, .appdad {
	float:left;
	margin-bottom: 40px;
	margin-right: 4.54%;
	position:relative;
}
.one-half {
	width: 47.72%;
}
.one-half .option a {
	color: #444;
}
.one-half .option a:hover {
	color:#368204;
	text-decoration:underline
}
.one-third {
	width: 30.30%;
	background: url(../img/shadow_r.png) no-repeat top right;
	margin-right: 2.2%;
	padding-right: 2.2%;
}
.strow {
	margin-top: 30px;
	margin-bottom: 10px;
}
.last {
	background:none;
	clear:right;
	margin-right:0 !important;
	padding-right:0 !important;
}
.coltitle{
	color:#373838;
	font-weight:bold;
	padding-bottom:10px;}
.platfrm-ico {
	float: left;
	margin-left: 140px;
}
.platfrm-ico img {
	padding-right:5px;
}
.one-third img {
	margin:0 auto;
	padding:20px 0px;
}
.one-third img a {
	margin:0 auto;
	padding:20px 0px;
}
.one-third a {
	text-align:right;
	/*float:right;*/
	color:#0095D7;
	text-decoration:none;
}

.one-third a:hover {
	text-decoration:underline;
}
.one-third .subh {
	text-align: center;
	font-style: italic;
	color: #0095d7;
}
.algnleft{float:left;}
.processimg img{
	margin-bottom: 30px;
	background-size:900px 170px;}
.subh {
	text-align: center;
	padding: 7px 0;
	font-size: 14px;
}
.subhapp {
text-align: left;
padding: 7px 0;
font-size: 13px;
font-weight: bold;
color: #373838;
}
.appd {
	width: 30.30%;
	margin-right: 4.2%;
}
.appd img{
	}
.appdad {
	width: 26.30%;
}
.appdad:nth-child(2) {
width: 38.30%;
}
.app-ico {
	float: left;
	margin-right: 20px;
}
.app-ico img{
	background-size: 125px 125px;}
/* MAIN ------------------------------------------------------------*/
#geocli .appd {
width: 40%;
margin-top: 0;
}
#geocli .mid-land {
margin-top: 0;
width: 55%;
margin-right: 0;
}
.ibasel {
background: url(../img/app/iphonel_base.png) top center no-repeat;
width: 464px;
height: 300px;
padding-left: 20px;
margin: 0 auto;
}
.featurecustom {
padding-left: 30px;
padding-top: 15px;
}
#geocli .subh-a {
padding: 0 0 10px 0;
text-align: left !important;
}
#geocli .appd img.btn {
margin-top: 30px;
padding-bottom: 0;
float: right;
width: 180px;
}
#main {
}
#main #content {
	position: relative;
	display: block;
	width: 1000px;
	float: left;
}
#main-inner #content {
	position: relative;
	display: block;
	width: 1000px;
	float: left;
}
.btm-row {
	width: 1000px;
	height: 11px;
	margin-left: 68px;
}
/* FEATURED ------------------------------------------------------------*/

.featured {
	padding-bottom: 50px;
}
.featured figure {
	background: #eee;
	position: relative;
	float: left;
	width: 290px;
	color:#000;
	margin-bottom: 21px;
	padding: 20px 15px 10px 15px;
	margin-left: 10px;
}
.featured figure span.blutxt {
	color:#0095d7;
	display: block;
}
.featured figure .thumb {
	display: block;
	background: url(../img/plus.png) no-repeat center center;
	margin-bottom: 21px;
	-webkit-box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
	box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
}
.featured figure .thumb:hover img {
	opacity: 0.15;
}
.featured figure:hover .link {
	display: block;
}
.featured figure .column1 {
	background:url(../img/ideabg.png) no-repeat -20px top;
	height:140px;
	float:left;
	display:inline-block;
}
.featured figure .column2 {
	background:url(../img/newsbg.png) no-repeat -20px top;
	height:180px;
	float:left;
	display:inline-block;
}
.featured figure .column3 {
	background:url(../img/conf_bg.png) no-repeat -20px top;
	height:140px;
	float:left;
	display:inline-block;
}
.featured figure .column1 p, .featured figure .column2 p, .featured figure .column3 p {
	margin-left: 120px;
	margin-left: 98px;
	padding-top: 10px;
}
.featured figure img {/*
	max-width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;*/
}
.featured figure .heading {
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	color: #444;
	font-size: 16px;
	display: block;
	margin-bottom: 14px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.featured figure .heading:hover {
	color: #fe8300;
}
.featured figure .link {
	display: none;
	position: absolute;
	top: -2px;
	right: 10px;
	background: url(../img/ribbon-link.png) no-repeat top left;
	width: 33px;
	height: 61px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.featured figure .link:hover {
	top: 0px;
}
/* HOME page */
h2.homeh2 {
	text-align: center;
	font-family: HelveticaNeue-CondensedBold, Arial, sans-serif;
	padding: 15px 10px 5px 10px;
	letter-spacing: 0.04em;
	font-size: 27px;
}
p.homepara {
	font-size: 17px;
	text-align: center;
	padding: 10px 70px 40px 70px;
	line-height: 22px;
	font-family: HelveticaNeue-Light, Arial, sans-serif;
}
#homep .one-half .column h3 {
	padding: 12px 0 2px 0;
	font-family:HelveticaNeue-Light, Arial, sans-serif;
	font-weight:normal;
	color:#373838;
	font-size: 24px;
	line-height:26px;
}
.pro {
	font-family: HelveticaNeue-CondensedBold, sans-serif;
	color:#000;
}
#homep .one-half img {
	float: left;
	margin-right: 20px;
}
/* PORTFOLIO ------------------------------------------------------------*/

.featured.portfolio-list {
	margin-top: 70px;
}
.project-heading {
	margin: 44px 24px 44px 24px;
}
.project-heading h1 {
	float: left;
	margin-right: 20px;
}
.project-heading .launch {
	display: block;
	float: left;
	text-decoration: none;
	color: #888;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.project-heading .launch:hover {
	color: #fe8300;
}
.project-description {
	float: left;
	margin-left: 24px;
	width: 528px;
	margin-bottom: 40px;
}
.project-info {
	float: left;
	margin-left: 24px;
	width: 252px;
	margin-bottom: 40px;
}
.project-info strong {
	color: #444;
}
.project-pager {
	overflow: hidden;
	margin: 0px 24px 0px 24px;
	padding-bottom: 50px;
}
.project-pager a {
	text-decoration: none;
	color: #444;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.project-pager a:hover {
	text-decoration: none;
	color: #fe8300;
}
.project-pager .prev-project {
	float: left;
}
.project-pager .next-project {
	float: right;
}
/* RELATED PROJECTS ---------------------------------------------------*/

.related-projects {
	display: block;
	background:#eaeaea;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding: 24px 0px 50px 0px;
}
.related-heading {
	font-weight: bold;
	color: #444;
	margin: 0px 0px 24px 24px;
}
.related-projects .related-list {
	display: block;
}
.related-projects figure {
	display: block;
	float: left;
	margin-left: 24px;
	width: 252px;
}
.related-projects .thumb {
	display: block;
	background: url(../img/plus.png) no-repeat center center;
	margin-bottom: 21px;
	-webkit-box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
	box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
}
.related-projects .thumb:hover img {
	opacity: 0.15;
}
.related-projects figure img {
	max-width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.related-projects .heading {
	text-decoration: none;
	font-style: normal;
	color: #444;
	text-align: center;
	display: block;
	margin-bottom: 14px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.related-projects .heading:hover {
	color: #fe8300;
}
/* RETRACTIL SIDEBAR ------------------------------------------------------------*/

aside.retractil {
	position: absolute;
	top: 34px;
	left: 0px;
	background: #eaeaea;
	width: 276px;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, .5);
}
aside.retractil #sidebar-opener {
	cursor: pointer;
	margin: 15px 24px;
	color: #444;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
aside.retractil #sidebar-opener:hover {
	color: #fe8300;
}
aside.retractil #sidebar-closer {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
aside.retractil #sidebar-closer:hover {
	opacity: 0.5;
}
aside.retractil #sidebar-content {
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 50px;
	display: none;
}
aside.retractil #sidebar-content a {
	text-decoration: none;
	color: #888;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
aside.retractil #sidebar-content a:hover {
	color: #444;
}
/* HOME-GALLERY ------------------------------------------------------------*/


.home-gallery {
	display: block;
	padding-bottom: 70px;
}
.home-gallery li {
	display: block;
	float: left;
	margin-left: 24px;
	margin-bottom: 21px;
	width: 252px;
}
.home-gallery .thumb {
	line-height: 0em;
	display: block;
	background: url(../img/plus.png) no-repeat center center;
	-webkit-box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
	box-shadow: 3px 3px 0px rgba(0, 0, 0, .2);
}
.home-gallery img {
	max-width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.home-gallery .thumb:hover img {
	opacity: 0.15;
}
/* TEXT POSTS ------------------------------------------------------------*/

.text-posts {
	overflow: hidden;
	padding-bottom: 70px;
}
.text-posts li {
	display: block;
	float: left;
	margin-left: 24px;
	margin-bottom: 21px;
	width: 252px;
}
.text-posts .heading {
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #444;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.text-posts .heading:hover {
	color: #fe8300;
}
/* BLOG ------------------------------------------------------------*/

#posts-list, #post-content {
	width: 528px;
	float: left;
	margin-top: 24px;
	margin-bottom: 24px;
	margin-left: 24px;
}
#post-content .content-area {
	padding-bottom: 50px;
}
#posts-list article {
	margin-bottom: 80px;
}
#posts-list .feature-image, #post-content .feature-image {
	width: 100%;
	margin-bottom: 21px;
	background: url(../img/plus.png) center center no-repeat;
	line-height: 0em;
}
#posts-list .feature-image img, #post-content .feature-image img {
	max-width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#posts-list .feature-image:hover img, #posts-content .feature-image:hover img {
	opacity: 0.2;
}
#posts-list .post-heading, #post-content .post-heading {
	display: block;
	text-decoration: none;
	color: #444;
	line-height: 1em;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#posts-list .post-heading:hover {
	color: #fe8300;
}
#posts-list .meta, #post-content .meta {
	border-bottom: 1px solid #ccc;
	margin-bottom: 11px;
	padding-bottom: 11px;
	font-style: italic;
	font-size: 11px;
}
#posts-list .meta a, #post-content .meta a {
	color: #444;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#posts-list .meta a:hover, #post-content .meta a:hover {
	color: #fe8300;
}
#posts-list .excerpt {
	margin-bottom: 21px;
}
#posts-list .read-more {
	background: #eaeaea;
	padding: 5px 10px;
	text-decoration: none;
	color: #888;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, .3);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#posts-list .read-more:hover {
	color: #fff;
	background: #fe8300;
}
/* SIDEBAR ------------------------------------------------------------*/

#sidebar {
	width: 252px;
	float: left;
	margin-top: 24px;
	margin-bottom: 24px;
	margin-left: 24px;
}
#sidebar a {
	color: #333;
	text-decoration: none;
}
#sidebar a:hover {
	color:#368204;
	text-decoration:underline
}
#sidebar h4 {
	margin-bottom: 10px;
}
#sidebar .block {
	padding: 16px;
	background: #dadada;
	margin-bottom: 15px;
	box-shadow: 0 1px 0 #747474;
}
#sidebar h3 {
	font-family: HelveticaNeue-CondensedBold, sans-serif;
	color: #000;
	padding: 0px 0 15px 0;
	text-shadow: 0 1px 1px white;
}
#sidebar .subheading {
	font-family: HelveticaNeue-Light, sans-serif;
	font-weight: normal;
	color: #373838;
}
/* PAGER ------------------------------------------------------------*/

.pager {
	overflow: hidden;
	display: block;
	font-size: 13px;
	margin: 0px;
	padding-top: 10px;
}
#start .pager {
	padding-bottom: 20px;
	border-bottom: 1px dashed #464646;
}
.pager li:first-child{
	margin-left:0;}
.pager li {
	display: block;
	margin: 0 5px;
	/*margin-right: 5px;*/
	float: left;
}
.pager li a {
	display: block;
	/*width: 100%;*/
	height: 100%;
	text-align: center;
	text-decoration: none;
	color: #ccc;
	border-radius:5px;
	/*width: 20px;*/
	border: 1px solid #555;
	line-height: 20px;
	background:#313131;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	padding: 5px 15px;
}
.pager li.active a, .pager li:hover a {
	color: #99CA42;
	background: #262626;
}
.pager .paged {
	float:right;
	font-style:italic;
}
/* CONTACT ------------------------------------------------------------*/

/*#formfeed*/
#contactForm {
	width: 422px;
	height: 313px;
	padding: 20px;
}
#formfeed form {
}
#formfeed form label {
	padding-right: 70px;
	font-size: 14px;
	display: inline;
	vertical-align: top;
}
#map {
	display: block;
	height: 300px;
	width: 100%;
	margin-bottom: 24px;
}
.address-block li {
	padding-left: 30px;
	list-style: none;
	line-height: 20px;
	padding-bottom: 6px;
}
.address-block .ofc {
	background: url(../img/icon_job.png) no-repeat top left
}
.address-block .address {
	background: url(../img/icon-address.png) no-repeat top left
}
.address-block .map {
	background: url(../img/icon-map.png) no-repeat top left
}
.address-block .phone {
	background: url(../img/icon-phone.png) no-repeat top left
}
.address-block .mobile {
	background: url(../img/icon-mobile.png) no-repeat top left
}
.address-block .email {
	background: url(../img/icon-email.png) no-repeat top left
}
#formfeed .sendbtn {
	padding: 10px 30px 10px 30px;
	font-size: 12px;
	box-shadow: none;
}
/* Enquiry Form ------------------------------------------------------------*/
.FormContainer li {
	list-style:none;
}
#formenq, #formappn {
	width: 470px;
	height: auto;padding: 20px;
	padding-left: 0;
	
}
#formenq form label, #formappn form label  {
padding-right: 70px;
	display: inline;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
}
#formenq .sendbtn {
}
div.upload {
    padding-top: 18px;
}
/* FOOTER ------------------------------------------------------------*/

footer {
	background:url(../img/footer_bg.png) repeat-x top left;
	font-size:90%;
	min-height: 92px;
}
footer .wrapper {
width: 1000px;
padding-left: 0;
}
footer a {
	color: #fff;
}
#footer-cols {
	padding-top: 100px;
}
#footer-cols>li {
	display: block;
	float: left;
	margin-bottom: 20px;
}
#footer-cols>li {
	display: block;
	float: left;
	width: 252px;
	margin-left: 24px;
}
#footer-cols h4 {
	margin-bottom: 21px;
}
#footer-cols>li.first-col {
}
#footer-cols>li.second-col {
}
#footer-cols>li.third-col {
	margin-right: 0px;
}
footer #to-top {
	display: none;
	width: 68px;
	height: 68px;
	margin: 0 auto;
	background: url(../img/to-top.png) no-repeat;
	cursor: pointer;
}
footer #to-top:hover {
	opacity: 0.7
}
#copyrights {
	width: 100%;
	text-align: center;
	display: block;
	padding: 66px 0 0 0;
	font-size: 11px;
	color: #A7A7A7;
	
}
/* BRAND LOGO --------------------------------------------------------*/
#brand-logo {
	background: url(../img/brand_logo.png) no-repeat left 0;
	height: 47px;
	float: left;
	width: 810px;
	margin-top: 8px;
	display: inline-block;
	background-size: 459px 40px;

}
/* SOCIAL --------------------------------------------------------*/

#social-bar {
	display: inline-block;
	width: 16%;
	height: 24px;
	background: none;
	padding:18px 0px 0px 10px;
	float: right;
}
#social-bar ul {
	display: inline;
	margin: 0 auto;
	width: 320px;
}
#social-bar li {
	display: inline;
	padding: 0px;
	margin: 3px 2px;
}
#social-bar li img {
width: 24px;
height: 24px;
}
#social-bar a {
	display: inline;
}
.btn_row {
	margin-top:20px;
}
a.enqbtn {
	background: url(../img/enq_form.png) no-repeat;
	float: left;
	display:block;
	width: 254px;
	height: 79px;
}
.appnews {
	background:url(../img/app_form.png) no-repeat;
	float: left;
	margin-top:15px;
	display:block;
	width: 254px;
	height: 79px;
}
/* WIDGETS ------------------------------------------------------------*/


.recent-post {
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.6);
}
.recent-post .thumb {
	display: block;
	float: left;
	line-height: 0em;
	background: #fff;
	padding: 3px;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .3);
}
.recent-post .post-head {
	float: left;
	width: 184px;
	margin-left: 7px;
	font-size: 13px;
	line-height: 1.5em;
}
.recent-post .post-head span {
	display: block;
	font-size: 11px;
	color: #888888;
}
a.btmbtn {
	float: left;
	position: relative;
	top: 5px;
	margin: 0;
	padding: 6px 15px;
	text-decoration: none;
}
.btnbase {
	color:#000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.42);
	background: #94d334;
	background: -moz-linear-gradient(top, #94d334 0%, #67aa0f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94d334), color-stop(100%, #67aa0f));
	background: -webkit-linear-gradient(top, #94d334 0%, #67aa0f 100%);
	background: -o-linear-gradient(top, #94d334 0%, #67aa0f 100%);
	background: -ms-linear-gradient(top, #94d334 0%, #67aa0f 100%);
	background: linear-gradient(to bottom, #94d334 0%, #67aa0f 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94d334', endColorstr='#67aa0f', GradientType=0 );
	border-radius: 8px;
	border: 2px solid #343434;
}
.btnbase:hover {
	color:#000;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.42);
	background: #7ec107;
	background: -moz-linear-gradient(top, #7ec107 1%, #60900c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #7ec107), color-stop(100%, #60900c));
	background: -webkit-linear-gradient(top, #7ec107 1%, #60900c 100%);
	background: -o-linear-gradient(top, #7ec107 1%, #60900c 100%);
	background: -ms-linear-gradient(top, #7ec107 1%, #60900c 100%);
	background: linear-gradient(to bottom, #7ec107 1%, #60900c 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ec107', endColorstr='#60900c', GradientType=0 );
}
/* APP --------------------------------------------------------*/
.appbody {
	background:url(../img/btm_shadow2.png) -10px 130px no-repeat;
	padding-top: 30px;
}
p.detailsapp {
	text-align:justify;
}
.subh-a {
	padding:80px 0 10px 0;
	text-align:left !important;
}
#cmsdetailp .subh-a {
	padding:30px 0 10px 0;
	text-align:left !important;
}
.appd .mid {
	padding-right: 0;
	padding-left: 20px;
}
.ibase {
	background:url(../img/app/iphone_base.png) top center no-repeat;
	width:249px;
	height:542px;
	margin: 0 auto;
}
ul.feature {
	padding-top: 15px;
	margin-left: 30px;
}
.appd img.btn {
margin-top: 30px;
padding-bottom: 0;
background-size: 223px 134px;
}
.appdad img.btn {
margin-top: 30px;
padding-bottom: 18px;
}
.ipadb {
	background:url(../img/app/ipad_base.png) top center no-repeat;
	width:350px;
	height:501px;
	padding-left: 20px;
}
.fturetitle{padding:68px 0 10px 0;text-align: left !important;}
.abttitle{padding:70px 0 10px 0;text-align: left !important;}
.abttitle2rw{padding:70px 0 10px 0;text-align: left !important;}
.abttitle3rw{padding:50px 0 10px 0;text-align: left !important;}

/* Our Process */

.blnkspace{
	height:250px;}
	
.andrbase {
background: url(../img/app/andr_base.png) top center no-repeat;
width: 267px;
height: 540px;
padding-left: 20px;
}
/* CMS details page*/
#cmsdetailp img {
	width: 820px;
	background: 820px 368px;
}
#cmsdetailp .leftcol {
	float:left;
	width:50%
}
#cmsdetailp .rightcol {
	float:right;
}
.appheight{
	height:300px;}